#fw-section-rich-text-176204343304526 {
--color-primary: #2ef7f7;
--color-primary-rgb: 46, 247, 247;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00f3ff;
--color-on-background-rgb: 0, 243, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00f3ff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2ef7f7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #00f3ff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00f3ff;
--secondary-btn-border-color: #00f3ff;

}


#fw-section-hero-0 {
--color-primary: #2ef7f7;
--color-primary-rgb: 46, 247, 247;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2ef7f7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-footer {
--color-primary: #2ef7f7;
--color-primary-rgb: 46, 247, 247;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00ffff;
--color-on-background-rgb: 0, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #00ffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2ef7f7;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #00ffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00ffff;
--secondary-btn-border-color: #00ffff;

}
#fw-section-announcement-bar-bb55068a-409d-454a-a60f-87465a86e636 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #00fff3;
--color-on-background-rgb: 0, 255, 243;
--color-on-primary: #1decff;
--color-on-primary-rgb: 29, 236, 255;
--color-product-image-background: #00fff3;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #1decff;
--primary-btn-border-color: #00fff3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00fff3;
--secondary-btn-border-color: #00fff3;

}










#fw-section-password {
--color-primary: #039a31;
--color-primary-rgb: 3, 154, 49;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #df0508;
--color-on-background-rgb: 223, 5, 8;
--color-on-primary: #b10707;
--color-on-primary-rgb: 177, 7, 7;
--color-product-image-background: #df0508;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #039a31;
--primary-btn-text: #b10707;
--primary-btn-border-color: #df0508;
--secondary-btn-bg: transparent;
--secondary-btn-text: #df0508;
--secondary-btn-border-color: #df0508;

}